I could install QnEWB under Ubuntu

All Quick 'n Easy Web Builder support issues that are not covered in the forums below.
Post Reply
mexman
Posts: 566
Joined: Mon Feb 11, 2013 11:33 am
Location: Puebla/Mexico

I could install QnEWB under Ubuntu

Post by mexman » Tue Oct 09, 2018 6:32 pm

.... but as some users have been recommended to start QnEWB in the Terminal, I did too.
Errors:

Code: Select all

Gtk-Message: 20:27:57.209: Failed to load module "atk-bridge"
(qnewb:5530): Gtk-WARNING **: 20:27:57.322: Unable to locate theme engine in module_path: "murrine",
Gtk-Message: 20:27:57.354: Failed to load module "canberra-gtk-module"
Is that anything I should be scared of? QnEWB is running!

Regards
Michael

User avatar
Pablo
Site Admin
Posts: 2905
Joined: Mon Feb 13, 2006 7:00 am
Location: Europe
Contact:

Re: I could install QnEWB under Ubuntu

Post by Pablo » Wed Oct 10, 2018 6:07 am

Note that this is unrelated to QnEWB.

But maybe this will help?

Code: Select all

apt-get install libatk-adaptor libgail-common
See also:
https://askubuntu.com/questions/548557/ ... atk-bridge

mexman
Posts: 566
Joined: Mon Feb 11, 2013 11:33 am
Location: Puebla/Mexico

Re: I could install QnEWB under Ubuntu

Post by mexman » Wed Oct 10, 2018 2:19 pm

WHile QnEWB is running well, I might prefer NOT to experiment ;-)

Regards
Michael

Post Reply

Who is online

Users browsing this forum: No registered users and 19 guests